Error

two or more packages specified (debian libxvidcore-dev)